@keyframes transform-3d-flip {
0% {
   transform: perspective(400px) rotateX(0deg);
}
40% {
   transform: perspective(400px) translate3d(0px,0px,150px) rotateX(0deg) rotateY(170deg);
}
50% {
   transform: perspective(400px) translate3d(0px,0px,150px) rotateX(0deg) rotateY(190deg) scale3d(1.01,1.01,1.01);
}
80% {
   transform: perspective(400px) translate3d(0px,0px,0px) rotateX(0deg) rotateY(360deg) scale3d(0.95,0.95,0.95);
}
100% {
   transform: perspective(400px) translate3d(0px,0px,0px) rotateX(0deg) rotateY(0deg) scale3d(1.0,1.0,1.0);
}
}
h1,
.h1 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h2,
.h2 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h3,
.h3 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 24px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h4,
.h4 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h5,
.h5 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 19px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h6,
.h6 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
.CustomStyle {
   --color: #2E74B5;
   background-color: transparent;
   color: #2E74B5;
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
